# translation of libkickermenu_konsole.po to Xhosa
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_konsole\n"
"POT-Creation-Date: 2002-10-13 02:45+0200\n"
"PO-Revision-Date: 2002-08-28 16:20SAST\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: konsole_mnu.cpp:102
msgid "New Session at Bookmark"
msgstr "Intlanganiso Entsha Kwinqaku lencwadi"

#: konsole_mnu.cpp:131
#, c-format
msgid ""
"_: Screen is a program controlling screens!\n"
"Screen at %1"
msgstr "Ikhusi ku %1"

#: konsolebookmarkmenu.cpp:94
msgid "Netscape Bookmarks"
msgstr "Amanqaku encwadi e Netscape"
